Subject: Re: OpenOffice 1.1
To: Michael Rauch <>
From: Brian A. Seklecki <>
List: tech-pkg
Date: 12/15/2003 00:08:55
On 12/12/03 08:23:53, Michael Rauch wrote:
> Hi,
> On Thu, Dec 11, 2003 at 08:19:16PM -0500, Brian A. Seklecki wrote:
> > 	There are some reports on current-users@ that the linux
> binary
> > stable 1.1.0 binaries run fine in emul mode on both -current and
> 1.6.x.
> > Perhaps it's time to upgrade pkgsrc...perhaps move the 1.0.1 pkgs  
> to

On behalf of an upgrade effort, it should be made a point that  
OpenOffice 1.1 will no longer have a suse_libc5-7.3 dependency.

We should take comfort in that.


Sorry about duplicate message.  My MUA crashes frequently;  Attemping  
to remendy that this evening.